Subject: [os2genau_digest] No. 1284
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 Apr 2006 00:04:38 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 April 2006
 Number  1284
**************************************************

Subjects for today
 
1   Further test : Alan Duval <amoht at tpg dot com dot au>
1  Re:  Further test : Kris Steenhaut <kris.steenhaut at skynet.be>
2  Re:  Further test : nickl at pacific dot net dot au
2  Re:  Further test : Ian Manners" <deadmail>
3  Re:  Further test : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Further test : Terry Kemp <terrykemp at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 24 Apr 2006 19:25:10 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Further test

Hi,

This is just another test email to see if it is received by TPG and 
passed on to me.
They keep asking me when the last email was sent from os2genau to me.

Regards

Alan Duval
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 24 Apr 2006 12:36:47 +0200
From:  Kris Steenhaut <kris.steenhaut at skynet.be>
Subject:  Re:  Further test

Alan Duval ha scritto:

> Hi,
>
> This is just another test email to see if it is received by TPG and 
> passed on to me.
> They keep asking me when the last email was sent from os2genau to me.
>
A proposito: I just repiled to you private email, and it was bounced too:

><<< 550 5.7.1 <amoht at tpg dot com dot au>... recipient denied, because MX 10 'deliver30.hccnet.nl.' [62.251.0.79] for <kris.steenhaut at hccnet.nl> not answering
>550 5.1.1 <amoht at tpg dot com dot au>... User unknown
><<< 503 5.0.0 Need RCPT (recipient)
>

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 24 Apr 2006 19:35:17 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Further test

Hi Alan.

This was sent from Perth  at  1934hrs on 24/4/2006. Hope you get this.

NICK

In <444C9976.1090402 at tpg dot com dot au>, on 04/24/2006 
   at 07:25 PM, Alan Duval <amoht at tpg dot com dot au> said:

>Hi,

>This is just another test email to see if it is received by TPG and 
>passed on to me.
>They keep asking me when the last email was sent from os2genau to me.

>Regards

>Alan Duval

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 24 Apr 2006 22:29:45 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Further test

Nope, no bounce for me emailing Alan Direct.
Guess its up to TPG to sort out what it is they think they are doing....
I also guess that TPG just plan dont like list email :(

On Mon, 24 Apr 2006 22:12:54 +1000, Alan Duval wrote:
>Ian Manners wrote:
>
>>Hmm, a few people are saying email to you is bouncing, lets see
>>if I get a bounce.....

>Received this OK.  Problem is  that nothing is coming through from 
><os2genau at os2 dot org dot au>
>including my test email.
>Alan

Cheers
Ian Manners
http://www.os2site dot com/

At Microsoft, facts are an unfortunate inconvenience.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 24 Apr 2006 15:46:57 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Further test

Ian Manners ha scritto:

>Nope, no bounce for me emailing Alan Direct.
>Guess its up to TPG to sort out what it is they think they are doing....
>I also guess that TPG just plan dont like list email :(
>
>  
>
Apparently there is another reason, as a direct and private email from 
me to him has been bounced too.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 24 Apr 2006 23:47:04 +1000
From:  Terry Kemp <terrykemp at aanet dot com dot au>
Subject:  Re:  Further test

Hi Alan

When I was with TPG the os2list  never bounced , IRC with tpg filters 
you can add an address to the filters at the TPG site , I have sent a 
copy to your email address just in case . ;-)

Regards Terry

Ian Manners wrote:
> Nope, no bounce for me emailing Alan Direct.
> Guess its up to TPG to sort out what it is they think they are doing....
> I also guess that TPG just plan dont like list email :(
>
> On Mon, 24 Apr 2006 22:12:54 +1000, Alan Duval wrote:
>   
>> Ian Manners wrote:
>>
>>     
>>> Hmm, a few people are saying email to you is bouncing, lets see
>>> if I get a bounce.....
>>>       
>
>   
>> Received this OK.  Problem is  that nothing is coming through from 
>> <os2genau at os2 dot org dot au>
>> including my test email.
>> Alan
>>     
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> At Microsoft, facts are an unfortunate inconvenience.

>  

>
>
>
>   

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.4.5/322 - Release Date: 4/22/2006

----------------------------------------------------------------------------------